﻿
/* Header & footer */

#header-logo {
    background-image: url("images/modulo_logo.png")
}

footer a:hover {
    text-decoration: underline;
    text-decoration-color: #019CDE;
}

/* Login page content */

#login-page-background,
#two-factor-auth-background {
    background-image: url('images/bg01.jpg');
    background-size: cover;
}

#login-page-background-extension {
    background-color: #182749;
}

.registration-background-extension {
    background-color: #182749;
}

#registration-container {
    background-image: url("images/bg_reg.jpg");
}

.page-title-container {
    background-color: #019CDE;
}

#terms-of-use-page-header {
    background-color: #019CDE;
}

/* Modal dialogs */
.modal-header {
    background: #019CDE;
}

.modal-content .modal-footer .dialogOK {
    background-color: #019CDE;
}

/* Inputs */

.form-control.inputfield:focus {
    border: 1px solid #019CDE;
}

/* Checkbox */
.checkBoxLabel input:checked ~ .checkmark {
    background-color: #019CDE;
}

/* Buttons */
.btn.btn-primary.btn-solid,
.btn.btn-primary.btn-solid:focus {
    opacity: 0.9;
    border: none;
    color: white;
    background-color: #019CDE;
}

    .btn.btn-primary.btn-solid:hover {
        opacity: 1;
        border: none;
        background-color: #013088;
    }

.btn.btn-primary.btn-outlined:hover {
    color: #013088;
    border-color: #013088;
    background-color: white !important;
}

.btn.btn-primary.disabled,
.btn.btn-primary:disabled {
    opacity: 1;
    cursor: not-allowed;
    background: #838383;
    border-color: #838383;
}

/* Responsivity */

@media screen and (max-width: 1023px) {

    #login-page-background-extension {
        height: 800px;
    }


#customer-feedback-background {
    background-color: white;
}

}